# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Thu Apr 28 02:40:42 UTC 2016
pkgname = sqliteman
pkgver = 1.2.2-10
pkgdesc = The best developer's and/or admin's GUI tool for Sqlite3 in the world
url = http://sqliteman.com/
builddate = 1461811242
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 2098176
arch = armv6h
license = GPL
depend = qscintilla
makedepend = cmake
